[PVE-User] Upgrade from 3.4, or reinstall?

Brian : brians at iptel.co
Thu Dec 27 17:15:15 CET 2018


You will have to go to latest 3.x then to 4.x then to 5.x - upgrade
should be fine. But if its quicker to backup VMS and restore and some
downtime is acceptable ( downtime with upgrade on single box anyway )
then that maybe easier option for you.


On Thu, Dec 27, 2018 at 3:04 PM Gerald Brandt <gbr at majentis.com> wrote:
>
> Hi,
>
> I have an old 3.4 box. Is it worth upgrading, or should I just backup
> and reinstall?
>
> Gerald
>
>
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user


More information about the pve-user mailing list